Public Class Form1

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click

        ' Display the character count of the textbox.
        MsgBox("You typed: " & Str(Len(TextBox1.Text)) & " characters")

    End Sub
End Class
